<!-- Copyright (C) 2017-2020 Linagora

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as
published by the Free Software Foundation, either version 3 of the
License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>. -->

<mat-sidenav-container fxLayout="column" fxFlex>
  <mat-sidenav fxLayout="column" mode="side" opened>
    <app-services-menu-view 
      [interfaces]="interfaces$ | async"
      [services]="services$ | async"
      [endpoints]="endpoints$ | async" 
      [workspaceId]="workspaceId$ | async"
    ></app-services-menu-view>
  </mat-sidenav>

  <router-outlet></router-outlet>
</mat-sidenav-container>
